Error

two or more packages specified (libghemical5v5 libsane-extras)